/**
 * Created by rockyl on 2019-11-16.
 */

const animation = engine.findVariable('animation', args, props);
const hideDuration = engine.findVariable('hideDuration', args, props);

global.gameStage.toast.hide(animation, hideDuration);

next('success');